Subject: [SIP] Consultation

From: james jack <[email-masked]>
Date: Wed, 15 Nov 2000 03:44:22 -0800 (PST)

Dear All:
   I want to consult one question, RFC2543 bis 02 as
for Digest Authentication referenced RFC2617, On
RFC2617,     where it is listed as the following:
  challenge        =  "Digest" digest-challenge
  digest-challenge  = 1#( realm | [ domain ] | nonce |
                 [ opaque ] |[ stale ] | [ algorithm ]
|              [ qop-options ] | [auth-param] )
      domain            = "domain" "=" <"> URI ( 1*SP
URI ) <">
      URI               =  Request-URI
      nonce             = "nonce" "=" nonce-value
      nonce-value       = quoted-string
      opaque            = "opaque" "=" quoted-string
      stale             = "stale" "=" ( "true" |
"false" )
      algorithm         = "algorithm" "=" ( "MD5" |
"MD5-sess" |
                           token )
      qop-options       = "qop" "=" <"> 1#qop-value
<">
      qop-value         = "auth" | "auth-int" | token

    I have no idea on MD5-sess, could anyone give me 
some information on MD5-sess, I will try to find the 
detailed description on MD5-see.
    Thanks in advance!
    Best regards!
                              Yours: Jim

__________________________________________________
Do You Yahoo!?
Yahoo! Calendar - Get organized for the holidays!
http://calendar.yahoo.com/

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip